<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddShiprocketFieldsToOrders extends Migration
{
    public function up()
{
    Schema::table('orders', function (Blueprint $table) {
        $table->string('shiprocket_status')->nullable()->after('tracking_url');
    });
}

public function down()
{
    Schema::table('orders', function (Blueprint $table) {
        $table->dropColumn('shiprocket_status');
    });
}
}